function()
    local output = ""
    for i = 1, 40 do
        local name = UnitName("nameplate" .. i)
        if name == "Cult Fanatic" or name == "Cult Adherent" or name == "Deformed Fanatic" or name == "Reanimated Fanatic" or name == "Reanimated Adherent" then
            output = output .. name .. "\n"
        end
    end
    return output
end
